Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 06:21:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Shivani Rani HiI didnt receive any incoming calls from unsaved numbers for the time being My contact  is 0502817020 calls  whatsapp You can provide me with your contact number so I could call you as well As I mentioned my Order  6476186348Landmark Riyadh April 2nd But the problem with SMSA shipping they are too late and careless about their clients FYI My new baby girl is waiting for her Baby shop chair I do highly appreciate your care Regds / App Version: 6.26 / Android Version: 10 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/741252